<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link href='./css/style.css' rel='stylesheet'>

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<section class="sct1">
		<div class="margin-body">
			<div class="row">

				<div class="col-md-8">
					<div class="card hover black margin-3top" style="height: 80%;padding-bottom: 4em">
						<div class="card-body">
							<div class="row margin-3">
								<div class="col-md-6">
									<div class="image">
										<img id="gambarhp" class="rounded-circle" src="./images/rafi.png">
									</div>
								</div>
								<div class="col-md-6">
									<div style="margin-top: 3em">
										<p class="font-white">Hello I am,</p>
										<h1 class="font-white font-thicker !important">Rafidan Musyaffa,</h1>
										<h1 class="font-white font-thicker !important">Irawan</h1>
										<p class="font-white" style="margin-top: 3em">This cruel world need people like me.</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="row">
						<div class="col-md-12">
							<a href="profile.html" style="text-decoration:none;color:white; ">
								<div class="card hover black margin-3top" style="padding: 2em 0; margin-bottom: 2.5em">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-user font-sct1" ></i>
											<h3 class="font-white">Profile.</h3>
										</div>
									</div>
								</div>
							</a>
						</div>
					</div>

					<div class="row">
						<div class="col-md-12">
							<a href="hobby.html" style="text-decoration:none;color:white;">
								<div class="card hover black margin-3bottom" style="padding: 2em 0">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-gamepad font-sct1"></i>
											<h3 class="font-white">Hobby.</h3>
										</div>
									</div>
								</div>	
							</a>
						</div>
					</div>
				</div>
			</div>


			<div class="row">

				<div class="col-md-4">
					<a href="education.html" style="text-decoration:none;color:white;">	
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-graduation-cap font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white">Educational Background.</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-4">
					<a href="sosmed.html" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-users font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white">Social Media.</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-4">
					<a href="contact.html" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1" style="text-align: center;" >
							<h2 class="font-white">Contact</h2>
							<h2 class="font-white">Me.</h2>
						</div>
					</a>
				</div>

			</div>
		</div>
	</section>

</body>
</html>